Application: gvSIG desktop - gvSIG bugs #522

gvSIG installer in windows installs a native folder with linux native libraries

04/12/2012 11:30 AM - Cesar Ordifana

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Installer

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

With a typical installation in windows, in the gvSIG root installation appears a native folder with some linux native libraries. This

doesn't affect gvSIG in runtime, but the gvSIG installer for windows becomes much bigger than needed.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 545: The Raster base sup...

Won't fix 04/18/2012

History

#1 - 04/12/2012 04:51 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

- Target version set to 2.0.0-alpha5

#2 - 04/18/2012 06:30 PM - Cesar Ordifana
- Status changed from New to Closed

The error is not in the main installer but in the base raster support packages.

Created a new ticket #545 and closing this one.
